/**
 * Caches JSON REST responses from ArcGIS server. Maps a REST request URL to (a
 * promise of) the JSON response for that URL. This cache is shared by all
 * instances of ArcGISRequestHelper.
 */
export declare function getCache(): Map<string, Promise<unknown>>;
/**
 * Clears the response cache shared by all instances of ArcGISRequestHelper.
 */
export declare function clearCache(): void;
